.item-page > .page-header {
	margin: 20px 0;
	padding-bottom: 0;
}
	
	.item-page > .page-header > h1 {
		background-image: url('../logo-h1.svg');
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 40px auto;
		font-size: 26px;
		margin: 0;
		padding: 10px 58px;
	}

header.boven nav.navbar {
    background-color: inherit;
	border: none;
	margin-bottom: 0;
}
	
	header.boven nav.navbar > .container-fluid {
		padding: 0;
	}
		
		header.boven nav.navbar .navbar-header {
			display: inherit;
			float: none;
			margin: 15px auto;
			width: 66.6667%;
		}
		
		header.boven nav.navbar .navbar-header > .logo {
			display: table;
			margin: 0 auto;
			padding: 0;
			position: inherit;
		}
		
		header.boven nav.navbar .collapse {
			background-color: #f05b89;
		}
		
			header.boven nav.navbar .collapse > ul.nav {
				clear: both;
				margin: 0 auto;
				width: 66.6667%;
			}
			
				header.boven nav.navbar .collapse > ul.nav > li {
					float: left;
					padding-bottom: 6px;
					padding-top: 6px;
				}
					
					header.boven nav.navbar .collapse > ul.nav > li:not(:last-child) {
						margin-right: 43px;
					}
					
					header.boven nav.navbar .collapse > ul.nav > li > a {
						border-bottom: 1px solid #f05b89;
						color: #ffffff;
						font-size: 17px;
						padding: 2px 0;
						text-transform: uppercase;
					}
						
						header.boven nav.navbar .collapse > ul.nav > li.active > a,
						header.boven nav.navbar .collapse > ul.nav > li > a:hover {
							background-color: inherit;
							border-bottom: 1px solid #ffffff;
						}
	
	.socmedia {
		color: #ffffff;
		float: right;
		margin-top: -36px;
		max-width: 100%;
		text-shadow: none;
	}
		
		.socmedia > a {
			border: 1px solid rgba(0, 0, 0, 0.2);
			border-radius: 100%;
			box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 -5px 5px rgba(0, 0, 0, 0.05) inset;
			color: inherit;
			font-family: FontAwesome;
			font-size: 16px;
			height: 32px;
			line-height: 32px;
			text-align: center;
			width: 32px;
		}
			
			.socmedia > a:hover {
				text-decoration: none;
			}

div.slider {
	margin: 0 auto;
	width: 66.6667%;
}

body.lesrooster table {
	margin-bottom: 20px;
	width: 65%;
}
	
	body.lesrooster table tr td {
		padding: 6px 14px 6px 0;
		vertical-align: top;
	}
		
		body.lesrooster table tr td strong {
			font-size: 16px;
		}

body.tarieven table tr td {
	padding-right: 20px;
}

body.instellingen .modal {
	display: inline;
	margin: 0 8px;
	position: inherit;
}

div.onder {
	background-color: #f05b89;
}
	
	footer {
		color: #ffffff;
		margin-bottom: 10px;
	}
		
		footer a {
			color: #ffffff;
		}
			
			footer a:hover {
				text-decoration: underline;
			}